Subject: Re: Suggestion: "man git clone"

From: Derek Fawcus <[email-masked]>
Date: Fri, 22 Aug 2008 16:03:53 +0100

On Fri, Aug 22, 2008 at 01:02:57PM +0200, Michael J Gruber wrote:
> I've heard about some other SCMs which have only "scm help bla", so this
> suggestion would be in-line with common usage. [Not that git would have
> to learn from other SCM's ;) ]

Clearcase - commands such as 'cleartool describe',  man page in ct+describe.1

Has 'cleartool help describe' (and 'cleartool describe -help') which gives a
usage summary,  and 'cleartool man describe' (or 'man ct+describe') for the
man page.

So basically the same solution,  but a slightly different choice/use for keywords.

(and if one has an alias 'ct=cleartool',  it seems to make more sense).

DF